﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30002.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KranAufgabe", "KranAufgabe\KranAufgabe.csproj", "{DACBB302-DD46-4BB8-880B-4AE0F80035B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "UnitTests\UnitTests.csproj", "{1F85CAE6-2435-4F58-9A61-28438B385C01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logik", "Logik\Logik.csproj", "{8252FFAD-09EB-4144-9576-22A1DC12B245}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KranDatenbank", "KranDatenbank\KranDatenbank.csproj", "{78336209-9453-47A3-BAB2-0D48221E64F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DACBB302-DD46-4BB8-880B-4AE0F80035B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DACBB302-DD46-4BB8-880B-4AE0F80035B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DACBB302-DD46-4BB8-880B-4AE0F80035B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DACBB302-DD46-4BB8-880B-4AE0F80035B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F85CAE6-2435-4F58-9A61-28438B385C01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F85CAE6-2435-4F58-9A61-28438B385C01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F85CAE6-2435-4F58-9A61-28438B385C01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F85CAE6-2435-4F58-9A61-28438B385C01}.Release|Any CPU.Build.0 = Release|Any CPU
		{8252FFAD-09EB-4144-9576-22A1DC12B245}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8252FFAD-09EB-4144-9576-22A1DC12B245}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8252FFAD-09EB-4144-9576-22A1DC12B245}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8252FFAD-09EB-4144-9576-22A1DC12B245}.Release|Any CPU.Build.0 = Release|Any CPU
		{78336209-9453-47A3-BAB2-0D48221E64F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78336209-9453-47A3-BAB2-0D48221E64F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78336209-9453-47A3-BAB2-0D48221E64F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78336209-9453-47A3-BAB2-0D48221E64F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D53BC67E-7B05-4501-921A-5457FC83F55D}
	EndGlobalSection
EndGlobal
